@media screen and (max-width:1145px) {
	.row.width-1200, .width-1200, .width-restore, .width-restore .row {
		width:100% !important;
	}
	.navbar-inner {
		width:100% !important;
	}
	#disqus_thread {
		margin-left:20px;
		margin-right:20px;
	}
}
@media screen and (max-width:1100px) {
	.index-page-discoball, .index-page-scroll-btn {
		display:none;
	}
	.full-height-cont, .index-page-video {
		height:auto !important;
	}
	.index-page-header button.play-video {
		width:70px;
		height:70px;
		border-radius:35px;
		font-size:35px;
		top:calc(50% - 35px);
		left:calc(50% - 35px);
	}
	.footer-2nd-part {
		padding-left:15px !important;
	}
	.carousel-caption {
		bottom:-440px;
	}
	.carousel-indicators {
		top:260px;
	}
	#myCarousel .carousel-inner {
		height:400px;
	}
	.enquiry-qsm form .btn.btn-default.btn-qs {
		margin-top:10px !important;
	}
}
@media screen and (max-width:1024px) {
	#testimonials-carousel-caption {
		width:90% !important;
	}
	.about-the-team {
		position:relative !important;
		float:right
	}
	#contact-us.full-overlay-popup {
		width:90%;
		left:5%;
	}
}
@media screen and (max-width:991px) {
	.reason-to-dance.reason-to-dance-inv {
		background-size:auto 100%;
	}
	.reason-to-dance.reason-to-dance-inv:hover {
		background-size:auto 110%;
	}
	#footer .qs-opening-hours {
		display:none;
	}
	#footer .qs-opening-hours-short {
		display:block !important;
	}

	.contact-information {
		margin-bottom:0 !important;
	}
	.contact-information .row > div {
		text-align:center;
		margin-bottom:20px;
	}
	.contact-information .opening-hours span {
		float:none;
		margin-left:15px;
	}
}
@media screen and (max-width:960px) {
	#menu-hamburger {
		display:inline-block;
	}
	nav {
		overflow:hidden;
	}
	nav .navbar-links {
		width:100%;
		margin-top:0 !important;
	}
	nav .navbar-links a {
		display:block;
		margin-left:10px;
	}
	nav .navbar-links a.ball-tickets {
		padding-top:20px;
		padding-bottom:20px;
		margin:-20px 0 -20px 0 !important;
		border-radius:0;
	}
	.mobile-why-dance {
		display:block;
	}
	nav hr {
		display:block;
	}
	nav .nav-phone-number {
		display:none;
	}
}
@media screen and (max-width:950px) {
	#side-social-bar .social-icon, #side-social-bar-bottom .social-icon, .fb-like {
		display:inline-block;
		margin-top:0;
	}
	.fb-like {
		float:left;
		margin-bottom:0;
		margin-top:-5px;
	}
	#side-social-bar-bottom {
		display:block;
	}
	#side-social-bar, #side-social-bar-bottom {
		text-align:right;
		position:relative;
		width:700px;
		margin:0 auto;
		top:0 !important;
		right:0;
		margin-top:-30px;
		margin-bottom:20px;
	}


	.section-cont {
		padding:0 0 !important;
	}
	.section-cont h2 {
		padding:0 15px;
	}
	.section-cont:not(.yt-song-example) img, .section-cont:not(.yt-song-example) .video-play iframe, .section-cont:not(.yt-song-example) iframe {
		width:calc(100% + 30px) !important;
		margin-left:-15px !important;
		margin-right:-15px !important;
	}
		.section-cont:not(.yt-song-example) .embed-responsive {
			padding-bottom:calc(56.25% + 16.88px);
			overflow:initial;
			margin-left:0 !important;
			margin-right:0 !important;
		}
	.section-cont.yt-song-example .row {
		margin-left:0;
		margin-right:0;
	}
}
@media screen and (max-width:853px) {
	/*.video-popup {
		width:calc(100% - 50px) !important;
		top:50px;
		left:25px;
	}*/
	#close-video {
		top:25px;
		right:0;
		left:initial;
	}
	.sub-navbar:not(.blogbar) p {
		line-height:30px;
		width:300px;
	}
}
@media screen and (max-width:865px) {
	h1, .index-page-header h1 {
		font-size:48px !important;
	}
	h1 + h2 {
		font-size:32px !important;
	}
}
@media screen and (max-width:815px) {
	.blog-text .embed-responsive-16by9 {
		margin-left:-15px;
		margin-right:-15px;
	}
}
@media screen and (max-width:768px) {
	#footer-contact {
		/*float:left !important;*/
		background-image:url('../img/prefooter-bck-phone.jpg') !important;
		/*background-repeat:no-repeat;
		background-size:auto 100%;
		background-position-x:right;
		background-color:#59cbe8;*/
		background-position:95% !important;
		background-size:auto 100% !important;
	}
	.footer-2nd-part {
		display:none;
	}
	.footer-3rd-part .width-1200 {
		padding:0 0 10px 0 !important;
	}
	#contact-us {
		padding-left:15px;
		padding-right:15px;
	}
	#contact-us select {
		margin-bottom:10px;
	}
	#contact-us input[type="submit"] {
		margin-bottom:20px;
	}
	.teacher-info {
		height:auto;
		margin-top:30px;
	}
	.teacher-info div {
		background-position:top !important;
	}
	.enquiry-qsm {
		background-image:url('../img/form-bg-inverted@2x.jpg');
		background-position-x:right;
	}
	.enquiry-qsm form {
		margin-top:40px;
	}
	.enquiry-qsm > h2 {
		margin-top:40px !important;
		margin-bottom:40px !important;
	}
	.enquiry-qsm > .row {
		margin-bottom:30px !important;
	}
	.contact-us-textarea {
		position:relative !important;
		height:200px !important;
	}
	#contact-us.full-overlay-popup {
		top:1%;
	}
	.index-page-header {
		top:0;
	}
	.reason-to-dance.reason-to-dance-inv {
		background-size:100% auto;
	}
	.reason-to-dance.reason-to-dance-inv:hover {
		background-size:110% auto;
	}
	.blog-content .blog-text {
		width:100%;
	}
	.blog-content .blog-text img {
		width:calc(100% + 30px);
		margin-left:-15px;
	}
	.dance-read-more {
		display:none;
	}

	.mr-blog {
		padding:0;
	}
	.mr-blog .blog-preview-text {
		width:100%;
	}
	/*.container-fluid.row {
		padding:0;
	}*/
	/*#footer.row {
		margin-right:0;
		margin-left:0;
	}*/

	.section-cont.yt-song-example img, .section-cont.yt-song-example iframe {
		width:calc(100% + 30px);
		margin-left:-15px;
		margin-right:-15px;
	}
	.video-play button.play-video {
		width:80px !important;
		height:80px !important;
		font-size:40px !important;
		top:calc(50% - 40px) !important;
		left:calc(50% - 40px) !important;
	}
	.video-play button.play-video span {
		left:calc(50% - 23px) !important;
	}
}
@media screen and (max-width:767px) {
	.dance-hover-preview {
		padding:0;
		margin-left:-15px;
		margin-right:-15px;
	}
	.section-cont .embed-responsive {
		padding-bottom:calc(56.25% + 16.88px);
		overflow:initial;
		margin-left:0 !important;
		margin-right:0 !important;
	}
}
@media screen and (max-width:750px) {
	#side-social-bar, #side-social-bar-bottom {
		width:100%;
	}
}
@media screen and (max-width:715px) {
	.fb-comments>span {
		width:100% !important;
	}
}
@media screen and (max-width:700px) {
	.blog-content .blog-info {
		width:100%;
	}
	/*.blog-text img {
		max-width:100%;
	}*/
}
@media screen and (max-height:676px) and (max-width:768px) {
	#contact-us.full-overlay-popup {
		height:100%;
		overflow:auto;
	}
	#close-form {
		top:0;
		right:0;
	}
}
@media screen and (max-width:630px) {
	.sub-navbar p {
		display:none;
	}
	.dance-preview-box p {
		display:none;
	}
	.dance-preview-box h2 {
		margin-top:0 !important;
	}

	#footer .qs-links {
		width:40%;
	}
	#footer .qs-contact {
		width:60%;
	}
	#footer .qs-social-media {
		width:100%;
		margin-top:25px;
		padding-left:15px !important;
		padding-right:15px !important;
	}
		#footer .qs-social-media h4 {
			display:none;
		}
		#footer .qs-social-media p {
			width:20%;
			float:left;
			text-align:center;
			margin-bottom:0 !important;
		}
			#footer .qs-social-media p .social-net-name {
				display:none;
			}
			#footer .qs-social-media p a .fa {
				font-size:40px !important;
				line-height:33px !important;
				border-radius:9px !important;
				margin-bottom:0;
			}
}
@media screen and (max-width:600px) {
	/*h1, .index-page-header h1 {
		font-size:24px !important;
	}
	.index-page-header h2 {
		font-size:18px !important;
	}*/
	.index-page-header button.play-video {
		width:40px;
		height:40px;
		border-radius:20px;
		font-size:20px;
		top:calc(50% - 20px);
		left:calc(50% - 20px);
	}

	#alert-qs {
		width:96%;
		left:2%;
		top:1%;
	}
}
@media screen and (max-width:550px) {
	.blog-content .blog-text p.blog-important {
		margin-left:0;
		width:100%;
	}
	.qs-testimonial-img {
		width:80px !important;
		height:80px !important;
		margin-right:20px !important;
	}
		.qs-testimonial-img img {
			width:80px !important;
		}
	.qs-testimonial-text {
		width:calc(100% - 100px) !important;
		padding-top:0 !important;
	}
}
@media screen and (max-width:440px) {
	h1, .index-page-header h1 {
		font-size:38px !important;
	}
	.section-block-cont h1 {
		font-size:48px !important;
	}
	h1 + h2 {
		font-size:28px !important;
		margin-bottom:40px !important;
	}
}
@media screen and (max-width:430px) {
	#footer .qs-links, #footer .qs-contact {
		width:100%;
		text-align:center;
	}
	#footer .qs-links {
		margin-bottom:20px;
	}
}
